/* Header */
body.cyclinguk .navbar {
  background-color: #fc5c1f;
  box-shadow: inherit;
  height: 100px;
  margin-bottom: 20px;
  -webkit-box-shadow: inherit;
  -moz-box-shadow: inherit;
  box-shadow: inherit;
  padding: 10px 0
}

.navbar-brand {
    padding: 0;
}

.navbar-brand img {
  height: 80px;
  width: auto;
}

@media (max-width: 1200px) {
  .static-top .navbar-brand {
    height: inherit;
  }
}
